﻿@media only screen and (min-width: 1px) and (max-width: 400px) {
    .logo {
        width: 290px !important;
        height: 65px !important;
    }

    .content {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }

    .menu-user-ellipsis {
        text-overflow: ellipsis !important;
        overflow: hidden !important;
        width: 150px !important;
        white-space: nowrap !important;
    }

    .fullsize-image {
        max-width: 100%;
        max-height: 100%;
    }

    .hangfire-desktop-nav {
        position: unset !important;
        bottom: unset !important;
        width: unset !important;
    }

    .xs-ellipsis {
        text-overflow: ellipsis;
        overflow: hidden;
        width: 275px;
        height: 1.2em;
        white-space: nowrap;
    }

    /* For WebKit-based browsers */
    ::-webkit-scrollbar {
        width: 8px; /* Width of the scrollbar */
    }

    ::-webkit-scrollbar-track {
        background: #f1f1f1; /* Color of the track */
        border-radius: 5px !important;
    }

    ::-webkit-scrollbar-thumb {
        background: #888; /* Color of the thumb */
    }

        ::-webkit-scrollbar-thumb:hover {
            background: #555; /* Color of the thumb on hover */
        }

    /* For Firefox */
    body {
        scrollbar-width: thin; /* Width of the scrollbar */
    }

        body::-webkit-scrollbar-thumb {
            background-color: #888; /* Color of the thumb */
        }

    .col-xs-2 {
        width: 16%;
    }

    .col-xs-4 {
        width: 33%;
    }

    .col-xs-5 {
        width: 42%;
    }

    .col-xs-6 {
        width: 50%;
    }

    .col-xs-7 {
        width: 58%;
    }

    .col-xs-8 {
        width: 66%;
    }

    .col-xs-10 {
        width: 82%;
    }

    .col-xs-12 {
        width: 100%;
    }

    .login-left-side {
        display: none !important;
    }

    .login-right-side {
        border: 1px solid gray;
        height: calc(100vh - 110px);
        border-top-left-radius: 15px;
        border-bottom-left-radius: 15px;
        border-top-right-radius: 15px;
        border-bottom-right-radius: 15px;
        background-color: #1D4CAD !important;
    }

    .card-body {
        padding: 5px !important;
        margin: 0px !important;
    }

    .btn {
        padding: 5px !important;
    }

    .mobile-hidden {
        display: none !important;
    }

    .rz-timeline.rz-timeline-column {
        flex-direction: row !important;
    }
}

@media only screen and (min-width: 401px) and (max-width: 450px) {
    .logo {
        width: 325px !important;
        height: 65px !important;
    }

    .hangfire-desktop-nav {
        position: unset !important;
        bottom: unset !important;
        width: unset !important;
    }

    .xs-ellipsis {
        text-overflow: ellipsis;
        overflow: hidden;
        width: 275px;
        height: 1.2em;
        white-space: nowrap;
    }

    .fullsize-image {
        max-width: 100%;
        max-height: 100%;
    }

    /* For WebKit-based browsers */
    ::-webkit-scrollbar {
        width: 8px; /* Width of the scrollbar */
    }

    ::-webkit-scrollbar-track {
        background: #f1f1f1; /* Color of the track */
        border-radius: 5px !important;
    }

    ::-webkit-scrollbar-thumb {
        background: #888; /* Color of the thumb */
    }

        ::-webkit-scrollbar-thumb:hover {
            background: #555; /* Color of the thumb on hover */
        }
    /* For Firefox */
    body {
        scrollbar-width: thin; /* Width of the scrollbar */
    }

        body::-webkit-scrollbar-thumb {
            background-color: #888; /* Color of the thumb */
        }

    .col-xs-2 {
        width: 16%;
    }

    .col-xs-4 {
        width: 33%;
    }

    .col-xs-5 {
        width: 42%;
    }

    .col-xs-6 {
        width: 50%;
    }

    .col-xs-7 {
        width: 58%;
    }

    .col-xs-8 {
        width: 66%;
    }

    .col-xs-10 {
        width: 82%;
    }

    .col-xs-12 {
        width: 100%;
    }

    .login-left-side {
        display: none !important;
    }

    .login-right-side {
        border: 1px solid gray;
        height: calc(100vh - 110px);
        border-top-left-radius: 15px;
        border-bottom-left-radius: 15px;
        border-top-right-radius: 15px;
        border-bottom-right-radius: 15px;
        background-color: #1D4CAD !important;
    }

    .card-body {
        padding: 5px !important;
        margin: 0px !important;
    }

    .btn {
        padding: 5px !important;
    }

    .mobile-hidden {
        display: none !important;
    }

    .rz-timeline.rz-timeline-column {
        flex-direction: row !important;
    }
}
